[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCheckBox.GetFieldCheckState

GetFieldCheckState - returns the checkbox state for the current field

## Declaration

Source position: dbctrls.pp line 563

`protected function TDBCheckBox.GetFieldCheckState: TCheckBoxState; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.